body {
	overflow: hidden;
	margin: 0;
	font-family: Tahoma, Helvetica, Arial, "SimSun", "宋体", STXihei, "华文细黑", sans-serif;
	background-color: black;
}

.btn {
	padding: 20px;
	margin: 20px;
	text-decoration: none;
	color: black;
	display: inline-block;
	font-size: 20px;
	border: 3px solid lightcoral;
	position: absolute;
	opacity: 0.6;
	width: 150px;
	height: 47px;
	text-align: center;
	color: white;
	border-radius: 5px;
	line-height: 47px;
	transition: color 0.4s, border-color 0.4s, border-radius 0.4s, background-color 0.4s;
}

.btn:before {
	content: '';
	width: 100%;
	background-color: aquamarine;
	height: 0px;
	display: inline-block;
	position: absolute;
	z-index: -10;
	left: 0px;
	top: 0px;
	transition: height 0.4s;
}

.btn:hover:before {
	height: 100%;
}

.btn:hover {
	color: black;
	border-color: black;
	border-radius: 0;
}

#btn1 {
	left: 0;
}

#btn2 {
	left: 206px;
}

#btn3 {
	left: 412px;
}

#main {
	width: 90vw;
	background-color: white;
	position: absolute;
	top: 133px;
	left: 0px;
	bottom: 0px;
	padding: 5vw;
	overflow: auto;
	text-align: center;
}

#searchContainer {
	width: 100%;
	font-size: 24px;
	text-align: left;
	position: relative;
}

#search {
	width: calc(100% - 60px);
	font-size: 24px;
	padding: 10px;
	margin-bottom: 20px;
	padding-left: 50px;
}

#searchIcon {
	position: absolute;
	left: 13px;
	top: 13px;
}

#wordsList {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 5vw;
}

#wordsList td {
	width: 31%;
	padding: 5px;
	vertical-align: middle;
}

#wordsList tr {
	border: 1px solid black;
}

#chkTdHeader {
	text-decoration: underline;
	cursor: pointer;
}

.chkTd {
	width: 7% !important;
	display: none;
}

#wordsList td:nth-of-type(2) {
	text-align: right;
}

#wordsList td:nth-of-type(3) {
	text-align: center;
}

#wordsList td:last-of-type {
	text-align: left;
	font-size: 24px;
}

#wordsList .header td {
	background-color: lightcoral;
	font-size: 18px;
}

.play {
	color: green;
	font-size: 14px;
	cursor: pointer;
}

#q,
#mid,
#ans,
#go,
#next {
	margin: 10px 0;
	display: inline-block;
}

#q {
	font-size: 50px;
	padding: 20px;
	width: auto;
	border-radius: 20px;
	box-shadow: 0px 0px 10px 0px black;
	cursor: pointer;
}

#mid {
	font-size: 25px;
}

#ans,
#go,
#next {
	font-size: 20px;
}

#ans {
	box-shadow: 0px 0px 5px 0px lightcoral;
	border: none;
	border-radius: 35px;
	height: 15px;
	line-height: 15px;
	padding: 10px;
}

#go {
	background-color: lightcoral;
	border: none;
	padding: 7px 20px;
	border-radius: 10px;
}

#next {
	background-color: lightcoral;
	color: black;
	text-decoration: none;
	padding: 7px 20px;
	border-radius: 10px;
}